.. _vSphere API 4.1: ../../vim/version.rst#vimversionversion6

.. _HostDirectoryStoreInfo: ../../vim/host/DirectoryStoreInfo.rst

.. _vim.host.AuthenticationStoreInfo: ../../vim/host/AuthenticationStoreInfo.rst


vim.host.DirectoryStoreInfo
===========================
   `HostDirectoryStoreInfo`_ is a base class for objects that provide information about directory-based authentication stores.
:extends: vim.host.AuthenticationStoreInfo_
:since: `vSphere API 4.1`_

Attributes:
